<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/iv_bg"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        app:qmui_corner_radius="6dp" />

    <ImageView
        android:layout_gravity="center"
        android:src="@drawable/icon_video_play"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</merge>